package com.fizz.business.constants.enums;

import com.baomidou.mybatisplus.annotation.IEnum;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.AllArgsConstructor;
import lombok.Getter;
@Getter
@AllArgsConstructor
public enum RollerPositionEnum{
    TOP("TOP","上辊"),
    BOTTOM("BOTTOM","下辊");


    private final String value;
    private final String name;

}
